---
layout: default
title: GitLab Learning Tracks
description: GitLab’s Learning Tracks help you understand the breadth and depth of what you can learn.
suppress_header: true
extra_css:
  - training-subpage.css
extra_js:
  - all-clickable.js
---

.wrapper.gitlab-training-sub-page
  .image-title.on-demand-cover
    .color-bg
      %div
        %h1 GitLab Training Tracks
        %h3#ci-subt.hidden-xs Understand the breadth and depth of what you can learn.

  .sub-wrapper
    .container{ :style => "text-align: center;" }
      .p{ :style => "font-size: 19px; text-align: left;" }
        This page provides a subset of on-demand content suggested based on your role and skill level.
        Each track links to the specific on-demand training area GitLab recommends for you.
      %hr
      %h3
        Available Training Tracks
      .row
        - data.training_tracks.each do |training|
          .col-xs-6.col-md-3.h4
            = link_to training.name, "##{training.tag}"
            &nbsp;&nbsp;
      %hr
    .container
      - data.training_tracks.each do |training|
        .row(id="#{training.tag}")
          .col-xs-12.col-md-6.col-md-offset-1
            %h2
              = training.name
            %p.overview
              = training.desc
            %ul
              - training.items.each do |item|
                %li
                  %a{href: "#{item.url}"}
                    = item.desc
          .hidden-xs.hidden-sm.col-md-4
            .ee-feature-icon
              = image_tag "#{training.image}", class: "hidden-xs", alt: "Gitlab training image"
        %hr.divider
